Does IDEA support Java 1.4 (as IDEA JVM and as target JVM) ?

Eugene Belyaev

As of today, IDEA supports JDK 1.4 as a target JDK for your projects. It does not work well with 1.4 being its own JDK yet. It is planned for the next version.

0 Comments  (click to add your comment)
Comment and Contribute

 

 

 

 

 


(Maximum characters: 1200). You have 1200 characters left.

 

 

About | Sitemap | Contact